.clear { clear:both; }
.imgright {float:right; margin:0 0 2px 5px; }
.imgleft {float:left; margin:0 5px 2px 0; }
.shadow {
-moz-box-shadow: 0px 0px 6px #000; 
-webkit-box-shadow: 0px 0px 6px #000;
box-shadow: 0px 0px 7px #000;
behavior: url(PIE.htc); 
}
.floatright {
float: right;
}
.floatleft {
float:left;
}
.textshadow {
text-shadow: 1px 1px 1px #333;
behavior:url(PIE.htc);
}
.spacer {
border-bottom:1px solid #CCC;
width:95%;
margin:10px auto 20px auto;
}
.spacer2 {
border-bottom:1px dotted #CCC;
margin:10px auto 20px auto;
}
.facebook {
border:1px solid #6986c4;
}
.container {
background: #FFF;
}
body {
margin:15px 0;
font-family: Tahoma, Geneva, sans-serif;
font-size: 0.85em;
background: #FFF url(../images/bg_bodygreen.jpg) no-repeat top center;
background-attachment: fixed;
}
#header {
height:320px;
background: url(../images/bg_header2.jpg) no-repeat;
}
#logo {
width:490px;
height: 320px;
float:left;
position: relative;
}
#logo img {
position:absolute;
top:46px;
margin-bottom:0px;
}
#logo div.moreinfo {
/*padding-left:170px;	
color:#1a1a1a;*/
position:absolute;
top:208px;
left:235px;
}
#sm_facebook {
	position:absolute;
	top:170px;
	left:50px;
	height: 32px;
	width:32px;
}

#sm_twitter {
	position:absolute;
	top:170px;
	left:98px;
	height: 32px;
	width:32px;
}

#sm_wordpress {
	position:absolute;
	top:170px;
	left:146px;
	height: 32px;
	width:32px;
}



#slideshow {
width:460px;
height: 320px;
float:left;
}
#nav {
height:35px;
background:#084c8d url(../images/bg_nav.png) repeat-x;
}
#nav ul {
margin: 0;
padding: 0;
height: 35px; 
}
#nav li {
list-style: none;
float: left; }
#nav li a {
display: block;
height:35px;
line-height: 35px;
line-height: 33px\9;
text-decoration: none;
color: #FFF; 
font-size:1.1em;
padding: 0 25px;
border-right:1px solid #FFF;
}
#nav ul li ul {
display: none; 
min-width: 12em; /* Width to help Opera out */
*width: 15em;
}
#nav ul li:hover ul {
display: block;
position: absolute;
margin: 0;
padding: 0; 
}
#nav ul li:hover li {
float: none; 
}
#nav ul li:hover li a {
background:url(../images/bg_dd.png); 
border-bottom: 1px solid #eee;
color: #FFF; 
font-size:.95em;
padding: 0 15px;
}
#nav ul li li a:hover {
background:url(../images/bg_ddhover.png); 
}
#nav ul li:hover ul, #nav ul li.hover ul {
display: block;
position: absolute;
margin: 0;
padding: 0; 
}
#nav ul li:hover li, #nav ul li.hover li {
float: none; 
}
#content {
padding:20px 35px 25px 25px;
background: #FFF;
}
#content h2 {
color:#084c8d;
padding: 0;
margin: 0;
font-size:28px;
margin-bottom: 15px;
}
#content p {
line-height: 160%;
margin:15px 0;
}
#content li {
margin:0 0 10px 26px;
line-height: 150%;
}
#sidebar {
padding:10px 0;
}
.officeinfo h3 {
padding:5px 8px;
background:#45a819;
color:#FFF;
}
.officeinfo p {
margin:10px 0;
font-size:.85em;
}
.officeinfo {
background:#084c8d;
margin-right:10px;
padding:10px;
color:#FFF;
margin-bottom:10px;
}
.officeinfo h3 a {
color:#FFF;
text-decoration: none;
}
.officeinfo a {
color: #FFF;
}
#parentsmessage {
background:url(../images/bg_transwhite2.png);
color: #FFF;
font-size: 12px;
padding: 10px;
margin-top: 15px;
line-height: 160%;
}
#tbllocations {
margin-top: 10px;
width: 100%;
}
#tbllocations a {
color:#FFF;
text-decoration: underline;
}
#tbllocations td {
font-size:.85em;
padding:5px 3px;
width: 50%;
}
.moreinfo {
text-align: center;
font-weight: bold;
}
.moreinfo span {
display: block;
}
.officeinfo .moreinfo {
color:#FFF;
margin-bottom:10px;
}
#footer {
padding:20px 0;
background:#084c8d;
text-align: center;
font-size:.8em;
color: #FFF;
}
#footer a {
color: #FFF;
}
.sectionheader {
cursor:pointer;
margin-top:10px;
}
.sectionheader:hover {
color:#084c8d;
}
.activesection {
color:#084c8d;
}

#menu_problems {
margin-bottom:15px;
}
.green {
color: #45a819;
font-weight: bold;
text-decoration: none;
}
.greenlink {
color: #45a819;
}
.green:hover {
text-decoration: underline;
}
.green2 {
color: #45a819;
font-weight: bold;
text-decoration: none;
}

.blue {
color:#084c8d;
}
.alist {
color: #45a819;
}
.alist a {
font-weight: bold;
color: #45a819;
text-decoration: none;
}
.alist a:hover {
text-decoration: underline; 
}

/* FORM STYLE  */

.formstyle {

}

.formstyle label {
font-weight: bold;
display: block;
margin-bottom:0px;
font-size: 1.1em;
}

.formstyle fieldset {
border: 1px solid #CCC;
padding:20px 20px 20px 20px;
-moz-border-radius: 0 0 4px 4px;
-webkit-border-radius: 0 0 4px 4px;
border-radius: 0 0 4px 4px;
behavior: url(PIE.htc);
position: relative;
background: #FCFCFC;
margin-bottom: 15px;
}

.formstyle fieldset div {
margin-bottom: 15px;
}

.formstyle legend {
font-weight: bold;
font-size: 1.3em;
}

.formstyle input[type=text] {
width: 250px;
border: 1px solid #CCC;
height: 20px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
behavior: url(PIE.htc);
position: relative;
}

.formstyle select {
width:250px;
border: 1px solid #BBB;
height: 25px;
display: block;
}

.formstyle textarea {
width: 515px;
border: 1px solid #CCC;
height:200px;
}

.privacystatement {
font-size: 10px;
}

.formerror {
color:#CC0000;
}

.formsuccess {
color:green;
}

#btn-news {position: absolute;
			top: 150px;
			left: 0;
			z-index: 2005;
			cursor: pointer;
}
		
		#feedback {
			
			display: none;
			position: absolute;
			top: 150px;
			left: 0;
			background-color: #fff;
			text-align: left;
			width: 360px;
			margin: 0;
			z-index: 2000;
			box-shadow: 0 0 15px #aaa;
		}
		
		#feedback img {
			position: absolute;
			right: 0;
			top: 0;
			
		}
		#feedback h3 {
			font-size: 22px;
			margin-bottom: 20px;
		}

ul#morereasons {list-style: none;}
#morereasons li {margin-left:-1px; }
		